# Uses of Class
org.apache.sling.resourceresolver.impl.helper.URI.DefaultCharsetChanged

Packages that use URI.DefaultCharsetChanged
Package
Description
org.apache.sling.resourceresolver.impl.helper

## Uses of URI.DefaultCharsetChanged in org.apache.sling.resourceresolver.impl.helper

Methods in org.apache.sling.resourceresolver.impl.helper that throw URI.DefaultCharsetChanged
Modifier and Type
Method
Description
`static void`
URI.`setDefaultDocumentCharset(String charset)`
Set the default charset of the document.
`static void`
URI.`setDefaultProtocolCharset(String charset)`
Set the default charset of the protocol.